Top > System requirements

System requirements

Web browser

To view this website with full functionality, we recommend using Microsoft Windows vista or later, or Mac OS X 10.6 or later.
As to browsers, we recommend using Internet Explorer 8.0, Firefox 27.0, Safari 5.1 or later.
The contents on this website include PDF files, videos, and animation.
In order to use the plug-in contents, we suggest installing the following plug-in applications.

Plugins

In order to view a Flash file, you need to have Adobe® Flash® Player installed in your computer.

In order to view PDF files, it is necessary to have Adobe Acrobat Reader.

JavaScript

JavaScript is required for some of the contents on this website.
If the JavaScript setting is turned off in your browser, malfunctions or display errors may occur. In order for you to use all the contents properly, we recommend you to turn on JavaScript in your browser setting.

For Microsoft Internet Explorer 7.0(Windows)users

Click “Tool” on Internet Explorer menu.
Then select “Internet Options”.
Select the “Security” tab in the “Internet Options” window.
Make sure the “Internet” (the Earth) mark is displayed, and click “Default Level”.
If you cannot click the button, “Default Level” is already chosen, so please continues to Step 5.

The following methods are also available.
Click on the “Custom level…” button then open the “Security Settings – Internet Zone” dialog window.
In the “Scripting” items, select “Enable” for “Java applets Script”, “Active script”, and “allow paste operations via script”.
Click OK and a warning pops up asking “Are you sure you want to change the settings for this zone?”, then select “Yes”.
Now you are back to “Internet Options”, so click “OK”.